About supported operating systems

Currently, we provide support for and recommend using the following devices:
  • Android running OS 5.0 and newer
  • iPhone running iOS 12 and newer
  • KaiOS 2.5.0 and newer, including JioPhone and JioPhone 2
Once you have one of these devices, install WhatsApp and register your phone number.
Note: Your phone must be able to receive SMS or calls during the verification process. We don’t support setting up new accounts on WiFi only devices.

How we choose what to support

Devices and software change often, so we regularly review what operating systems we support and make updates.
Every year we look at which devices and software are the oldest and have the fewest users. These devices also might not have the latest security updates, or might lack the functionality required to run WhatsApp.

What happens if your operating system is no longer supported

Before we stop supporting your operating system, you'll be notified in WhatsApp and reminded a few times to upgrade.
We’ll update this page regularly to ensure that the latest operating systems that we support are listed.

Related resources:

About supported devices

Besvarer dette dit spørgsmål?

Ja
Nej